<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Onlineupdate shot-contest RWK-Melder</title>
<meta name="author" content="kostas">
<meta name="editor" content="notepad">
</head>
<body>

<?PHP

$pfad=$_GET['pfad']; 


if (chdir ( $pfad ));
{

  $verz = opendir ( '.' );

  while ( $file = readdir ( $verz ) )
  {
	$path_parts = pathinfo($file);
	  
    if ($path_parts['extension']=='zip')
    {
      $size = filesize ( $file );
      $zeit = filectime ( $file );
      echo '<fl>'.$file.';'.gmdate ( 'd M Y H:i:s', $zeit ).';'.$size.'</fl><br>';
    }
  }

  closedir ( $verz );
}

?>

</body>
</html>
